ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dona...@mad.scientist.com
Subject Re: Probably a dumb question
Date Wed, 23 Aug 2000 01:59:16 GMT
On Tue, 22 Aug 2000, David Walend wrote:

> On Tue, 22 Aug 2000, Ralph Jorre wrote:
> > If I compile ant in a jdk - e.g. jdk1.2.2 and then want to recompile my 
> > stuff using jdk 1.3 do I have to recompile ant in jdk 1.3 as well?
> 
> Hi Ralph,
> 
> Unless someone knows about some specific hitches, it'll work fine.  I've
> been doing just that for few weeks without thinking about it.
> 
> Hope I'm not leading you astray.

The only issues I know involve compiling with the 1.1
compilers and trying to use it in 1.2+. Compiling in 1.3
should guarentee proper compilation for 1.2 and 1.1.

Cheers,

Pete

*--------------------------------------------------*
| Latrobe University,     | Does the name 'Pavlov' |
| Bundoora, Australia     |    ring a bell ?       |
*--------------------------------------------------*


Mime
View raw message